body {
	padding: 3px 0;
	text-align:center;
	margin:0;
	background:#fff;
	font:13px 'Fira Sans', sans-serif;
	color:#666;
	background-color: #f2f2f2;

}
h1,h2,h3,p{
	padding:8px 0;
	margin:0;
}
.container{
	max-width:986px;
	max-width: 70.42857142rem;
	margin:0 auto;
	text-align:left;
	background:#ffffff;
	/*background:url(https://interiorsbyroyale.com/wp-content/themes/ibr/images/shadow-bg.jpg) top left repeat-y;*/
	padding: 7px;
}
.container .top-bg{
	background:url(https://interiorsbyroyale.com/wp-content/themes/ibr/images/shadow-top.jpg) top left no-repeat;
}
.container .bottom-bg{
	background:url(https://interiorsbyroyale.com/wp-content/themes/ibr/images/shadow-bottom.jpg) bottom left no-repeat;
	padding:7px;
}
.clear{
	clear:both;
}
img{
	border:0;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
/* header classes starts */
.header{
	/*border-bottom:1px solid #8d8d8d;*/
	height:180px;
}
.header .logo{
	background:url(../images/ibr-logo.png) top left no-repeat;
	width:186px;height:175px;
	display:block;
	text-indent:-99999px;
	float:left;
}

 .align-right { float:right; margin: 0 0 15px 15px; }
      .align-left { float:left; margin: 0 15px 15px 0; }


.header .address{
	float:right;
	padding:10px 0 0;
}
/* header classes end */
/* footer-products classes starts */
.footer-products{
	border-top:1px solid #8d8d8d;
}
.footer-products ul{
	float:left;
	margin:16px;padding:0;
	list-style:none;
	text-align:center;
	width:100px;
}
.footer-products ul li a{
	color:#826b67;
}
.footer-products ul li.product{
	height:65px;
}
.footer-products ul li.link{
	line-height:30px;
	font:bold 11px 'Fira Sans', sans-serif;
}
.footer-products ul li.product img{
	height:65px;
}
/* footer-products classes end */
/* columns classes starts */
.columns{
	padding:10px 25px;
}
.columns .leftcolumn{
	width:630px;
	float:left;
}
.columns .rightcolumn{
	width:250px;
	float:right;
}
/* columns classes end */
/* products-list classes starts */
.products-list{}
.products-list img{
	width:100px;height:100px;
	border:1px solid #8d8d8d;
	float:left;margin:11px;
}
/* products-list classes end */
img.facebookicon{width: 40px;margin:0;float:right;}
.address p{/*border: 2px solid #000000;*/ padding: 40px 10px 10px 10px;line-height: 16px;font-size:16px;}
body.page-template-home .site-content{width: 100%;}
.entry-content, .entry-summary, .mu_register{line-height:1.23;}
.widget-area .widget{margin-bottom: 21px;margin-bottom:1.5rem;}
.widget-area .widget h3{margin-bottom:0;}

.entry-content img{margin: 10px 0;}